lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2022-08-10 13:00
    datetime_end: 2022-08-11 19:00
    level: 2
    type: 9
    group: 0
    region: 'south'
    description: "DANGER POTENTIEL: Avis de chaleur. Mercredi (10/08) 13h00 à 19h00, pour le sud du pays

Jeudi (11/08) 13h00 à 19h00, pour le sud du pays."
  - datetime_start: 2022-08-10 12:00
    datetime_end: 2022-08-12 00:00
    level: 2
    type: 13
    group: 2
    region: 'all'
    description: "DANGER POTENTIEL: Ozone dans l’air*. Mercredi (10/08) 12h00 à jeudi (11/08) 00h00, pour tout le pays

Jeudi (11/08) 12h00 à vendredi (12/08) 00h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

